#jumbotron {
  height: 100vh;
  width: 100%;
  position:relative;
  background: rgba(0,0,0,.3);
}

#jumbotron::before {
  background: url('https://images.unsplash.com/1/iphone-4-closeup.jpg?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80') center center/cover;
  filter: blur(4px) sepia(80%);
  overflow: hidden;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: -1;
} 

/* #jumbotron main {
  position:relative;
  z-index: 4;
} */